Information on source package phpgroupware

Security announcements

DSA / DLADescription
DSA-2046-1phpgroupware - several vulnerabilities
DSA-1978-1phpgroupware - several vulnerabilities
DSA-1063-1phpgroupware - missing input sanitising
DSA-1063-1phpgroupware - missing input sanitising
DSA-898-1phpgroupware - programming errors
DSA-898-1phpgroupware - programming errors
DSA-798-1phpgroupware - several
DSA-798-1phpgroupware - several
DSA-746-1phpgroupware - remote command execution
DSA-746-1phpgroupware - remote command execution
DSA-419phpgroupware - missing filename sanitising, SQL injection
DSA-365phpgroupware - several vulnerabilities

Search for package or bug name: Reporting problems